URL Verification
Get URL details
Get details of a specific verified URL.
GET
Get URL details
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get details of a specific verified URL.
curl --request GET \
--url https://api.zavu.dev/v1/urls/{urlId} \
--header 'Authorization: Bearer <token>'{
"url": {
"id": "url_abc123",
"url": "https://example.com/page",
"domain": "example.com",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
}curl --request GET \
--url https://api.zavu.dev/v1/urls/{urlId} \
--header 'Authorization: Bearer <token>'{
"url": {
"id": "url_abc123",
"url": "https://example.com/page",
"domain": "example.com",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
}